
[MODEL]
NAME=deeloo_driver_v2
POSITION=0,0,0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET

[HIDE_OBJECT_1]
NAME=DRIVER:GEO_Driver_FACE

[HIDE_OBJECT_2]
NAME=DRIVER:COLLARE_HANS






